{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <h2>DCMA</h2>
        <p>
            Nuestra política es responder a notificaciones claras de supuestas
            infracciones de derechos de autor que cumplan con la ley de
            derechos de autor del Digital Millennium Copyright Act.
        </p>

        <pre>
Nombre legal del títular de los derechos: {{dcma.rightholder_name}}
País del títular de los derechos: {{dcma.rightholder_country}}

URL donde se encontró el contenido infractor: {{dcma.local_uri}}
URL externa donde se hospeda dicho contenido: {{dcma.remote_uri}}

Nombre del contacto: {{dcma.name}}
Teléfono: {{dcma.phone_number}}
Organización: {{dcma.organization}}
Posición en la organización: {{dcma.position}}
        </pre>

        <p>
            El reporte anterior se provee conforme a los mecanismos de
            resolución de la sección 512(c)(3) del U.S.C. 17.
        </p>
    </section>
</div>
{% endblock %}
